org.apache.maven.scm.provider.starteam.command

## Interface StarteamCommand

All Superinterfaces:
  Command

All Known Implementing Classes:
  StarteamAddCommand, StarteamChangeLogCommand, StarteamCheckInCommand, StarteamCheckOutCommand, StarteamDiffCommand, StarteamEditCommand, StarteamRemoveCommand, StarteamStatusCommand, StarteamTagCommand, StarteamUnEditCommand, StarteamUpdateCommand

    public interface StarteamCommand
    extends Command

Version:
  $Id: StarteamCommand.java 483105 2006-12-06 15:07:54Z evenisse $
Author:
  Trygve Laugstøl

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`